<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title></title>
<meta name="generator" content="HTML Tidy for Windows (vers 25 March 2009), see www.w3.org">
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
</head>
<body>
If I recall correctly from when I tested squeeze right before PowerEdge 12G released, you need to grab the Broadcom NIC firmware from Ubuntu 12.04. That'll be one of the linux-firmware* packages. You might also need to grab a DKMS package for the megaraid_sas driver. Otherwise, I think things should mostly work. I'm replying from my phone so don't have better details on getting those two things right now.<br>
<br>
-----Original Message-----<br>
<b>From:&nbsp;</b>Rakesh Baluja [<a href="mailto:rakeshbaluja@hotmail.com">rakeshbaluja@hotmail.com</a>]<br>
<b>Sent:&nbsp;</b>Saturday, April 12, 2014 09:39 AM Central Standard Time<br>
<b>To:&nbsp;</b>Dominguez, Jared<br>
<b>Cc:&nbsp;</b>linux-poweredge-Lists<br>
<b>Subject:&nbsp;</b>Re: Installing Debian 5.0 on PowerEdge R420 ith PERC R710<br>
<br>
<div dir="ltr">
<div style="FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: 12pt">
<div>thanks for the information,</div>
<div>&nbsp;</div>
<div>May I know if there is an ISO for squeeze supporting this hardware?</div>
<div>&nbsp;</div>
<div>The software that we need to run on the server is supported only on lenny or squeeze</div>
<div>&nbsp;</div>
<div>Rakesh</div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">
<div style="FONT: 10pt tahoma">
<div>&nbsp;</div>
<div style="BACKGROUND: #f5f5f5">
<div style="font-color: black"><b>From:</b> <a title="Jared_Dominguez@DELL.com" href="mailto:Jared_Dominguez@DELL.com">Jared_Dominguez@DELL.com</a></div>
<div><b>Sent:</b> Saturday, April 12, 2014 9:28 AM</div>
<div><b>To:</b> <a title="rakeshbaluja@hotmail.com" href="mailto:rakeshbaluja@hotmail.com">rakeshbaluja@hotmail.com</a></div>
<div><b>Cc:</b> <a title="linux-poweredge@lists.us.dell.com" href="mailto:linux-poweredge@lists.us.dell.com">linux-poweredge@lists.us.dell.com</a></div>
<div><b>Subject:</b> RE: Installing Debian 5.0 on PowerEdge R420 ith PERC R710</div>
</div>
</div>
<div>&nbsp;</div>
</div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">No. Lenny is two stable Debian releases ago and does not even receive security updates let alone hardware enablement updates. Lenny is also archived since Wheezy released a year ago, so Lenny isn't even in the non-archived Debian mirrors. Please use Wheezy instead.<br>
<br>
-----Original Message-----<br>
<b>From:</b> Rakesh Baluja [<a href="mailto:rakeshbaluja@hotmail.com">rakeshbaluja@hotmail.com</a>]<br>
<b>Sent:</b> Friday, April 11, 2014 07:32 PM Central Standard Time<br>
<b>To:</b> Poonia, Manoj; Dominguez, Jared<br>
<b>Cc:</b> linux-poweredge-Lists<br>
<b>Subject:</b> Installing Debian 5.0 on PowerEdge R420 ith PERC R710<br>
<br>
<div dir="ltr">
<div style="FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: 12pt">
<div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">Hello All,</div>
</div>
<div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">&nbsp;</div>
</div>
<div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">I have recently purchased a Dell R420 with PERC RAID R710, Intel NIC &amp; Broadcom NIC.</div>
</div>
<div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">&nbsp;</div>
</div>
<div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">I have hired different installers to install Debian 5.0 32 from different ISOs but all say the following:</div>
</div>
<div>
<div style="FONT-STYLE: normal; DISPLAY: inline; FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: small; FONT-WEIGHT: normal; TEXT-DECORATION: none">&nbsp;</div>
</div>
<div><font face="Times New Roman">The megaraid_sas module is not mature enough on that release to support the PERC RAID card installed.<br>
The igb module is not mature enough to support the specific Intel GbE NIC's instralled.<br>
The tgb module is not mature enough to support the specific Broadcom NIC's that are installed on the motherboard.</font><br></div>
<div>Is there a working ISO which can support my hardware for Debian 5.0 lenny</div>
<div>&nbsp;</div>
<div>Thanks</div>
<div>Rakesh</div>
</div>
</div>
</div>
</div>
</div>
</body>
</html>